class AddColumnsToLiveLinks < ActiveRecord::Migration[5.2]
  def change
    add_column :live_links, :course_name, :string
    add_column :live_links, :platform, :string
    add_column :live_links, :live_time, :datetime
    add_column :live_links, :duration, :integer
  end
end
